Definition


New Search

cupsd in CUPS 1.3.9 and earlier allows local users and possibly remote attackers to cause a denial of service (daemon crash) by adding a large number of RSS Subscriptions which triggers a NULL pointer dereference. NOTE: this issue can be triggered remotely by leveraging CVE-2008-5184.

oval:org.mitre.oval:def:10586

cupsd in CUPS 1.3.9 and earlier allows local users and possibly remote attackers to cause a denial of service (daemon crash) by adding a large number of RSS Subscriptions which triggers a NULL pointer dereference. NOTE: this issue can be triggered remotely by leveraging CVE-2008-5184.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 5
  • Oracle Linux 5
  • CentOS Linux 5
Class:
vulnerability
Reference(s):
  • CVE-2008-5183
Product(s):